#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: entropy
version: 0.3.7
id: entropy-0.3.7-d20224e75bba30ff20f1a97f297bbedc
key: entro_BTeyFmIz5b6F1k5rgnvcgO
license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/entropy
synopsis: A platform independent entropy source
description:
    A platform independent method to obtain cryptographically strong entropy
    (RDRAND when available anywhere, urandom on nix, CryptAPI on Windows, patches welcome)
    Users looking for cryptographically strong (number-theoretically
    sound) PRNGs should see the '\''DRBG'\'' package too.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    System.Entropy
hidden-modules: System.EntropyNix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/entropy-0.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/entropy-0.3.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/entropy-0.3.7
hs-libraries: HSentropy-0.3.7-BTeyFmIz5b6F1k5rgnvcgO
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/entropy-0.3.7/html/entropy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/entropy-0.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
